RubyGems Navigation menu

aws-sdk-mediaconnect 1.16.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - June 23, 2020 (29.5 KB)
  2. 1.23.1 - June 11, 2020 (29 KB)
  3. 1.22.0 - May 28, 2020 (29 KB)
  4. 1.21.0 - May 07, 2020 (29 KB)
  5. 1.20.0 - April 07, 2020 (29 KB)
  6. 1.16.0 - October 23, 2019 (24 KB)
Show all versions (26 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5cf36e9dda43d7229175e9c9b5b01e55ef09d5e8ae2937340b38f3ef06ad4aac

    Total downloads 18,126,887

    For this version 2,277,061

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: